<?php
/* @var $this HrdMDutyLetterController */
/* @var $model HrdMDutyLetter */

$this->breadcrumbs=array(
	'Hrd Mduty Letters'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List HrdMDutyLetter', 'url'=>array('index')),
	array('label'=>'Manage HrdMDutyLetter', 'url'=>array('admin')),
);
?>

<h1>Create HrdMDutyLetter</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>